The easy-bitcoin package

[maintain]
Warnings:

Properties

Versions0.0.0.1, 0.0.0.2
Dependenciesaeson (>=0.6), base (>=2 && <5), base16-bytestring (>=0.1), binary (>=0.7), byteable (>=0.1), bytestring (>=0.10), cryptohash (>=0.11), deepseq (>=1.0), lens (>=4.3), postgresql-simple (>=0.4), safe (>=0.3), text (>=1.0) [details]
LicenseBSD3
AuthorAlejandro D.P.
Maintainervwwv@correo.ugr.es
CategoryNetwork
Home pagehttps://github.com/vwwv/easy-bitcoin
UploadedSat Oct 24 12:24:16 UTC 2015 by AlejandroDuranPallares

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees